Bug 2102331 - [RFE] Sometimes the metadata and PG database information about # of packages are not matching. Satellite should alert about it
Summary: [RFE] Sometimes the metadata and PG database information about # of packages ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule - Content
Version: 6.10.6
Hardware: All
OS: All
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-29 17:20 UTC by Waldirio M Pinheiro
Modified: 2022-08-25 00:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-25 00:54:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker SAT-11564 0 None None None 2022-07-13 12:52:08 UTC

Description Waldirio M Pinheiro 2022-06-29 17:20:35 UTC
Description of problem:
Sometimes the metadata and # of packages in the DB are not matching, once this is not expected, Satellite should be alerting about this somehow.

Version-Release number of selected component (if applicable):


How reproducible:
trying to reproduce this behavior, but we can see it in the customer environment.

Steps to Reproduce:
1. 
2.
3.

Actual results:
Repos with metadata and # of packages are different and no alert at all.

Expected results:
Satellite should be sending notification and/or presenting in the webUI this behavior.

Additional info:

Comment 10 Waldirio M Pinheiro 2022-08-25 00:54:15 UTC
Hello

Closing once there is no issue at the end of the day.

Thank you!!


Note You need to log in before you can comment on or make changes to this bug.